{
    "usingComponents": {
        "card": "/components/cardDie/cardDie",
        "individual": "/components/cardIndividual/cardIndividual",
        "enterprise": "/components/cardEnterprise/cardEnterprise",
        "colleagues": "/components/cardColleagues/cardColleagues",
        "photo": "/components/cardPhoto/cardPhoto",
        "dynamics": "/components/cardDynamic/cardDynamic",
        "goods": "/components/cardGood/cardGood"
    },
    "navigationBarTitleText": "智能名片",
    "backgroundColorTop": "#ffffff"
}